Try to install PythonCard-0.8.1 on Python2.4

Werner Merkl werner_DOT_merkl_ at _fujitsu_DASH_siemens.com
Thu Dec 2 10:56:10 CET 2004


Hi,


I like to switch from Python 2.3.4 to 2.4. So I tried to reinstall
all apps I need. Most works fine When I start PythonCard I get following 
error:

   ---------------------------
   Setup PythonCard-0.8.1: PythonCard-0.8.1.win32.exe - Application Error
   ---------------------------
   The instruction at "0x77f69ecd" referenced memory at "0x00000010".
   The memory could not be "written".


   Click on OK to terminate the program
   Click on CANCEL to debug the program
   ---------------------------
   OK   Cancel
   ---------------------------

Anybody any idea?

BTW: WxPython is not available for Python2.4 and I didn't manage to 
compile it... Could this be the reason?

Thanks in advance


Werner




More information about the Python-list mailing list